<?xml version="1.0" encoding="utf-8"?>
<navigation xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/mobile_navigation"
    app:startDestination="@+id/nav_gallery">

    <fragment
        android:id="@+id/nav_gallery"
        android:name="it.danieleverducci.openweddingapp.ui.gallery.GalleryFragment"
        android:label="@string/menu_gallery"
        tools:layout="@layout/fragment_gallery" />

    <fragment
        android:id="@+id/nav_presence"
        android:name="it.danieleverducci.openweddingapp.ui.presence.PresenceFragment"
        android:label="@string/menu_presence"
        tools:layout="@layout/fragment_presence" />

    <fragment
        android:id="@+id/nav_location"
        android:name="it.danieleverducci.openweddingapp.ui.location.LocationFragment"
        android:label="@string/menu_location"
        tools:layout="@layout/fragment_location" />

    <fragment
        android:id="@+id/nav_places"
        android:name="it.danieleverducci.openweddingapp.ui.places.PlacesFragment"
        android:label="@string/menu_places"
        tools:layout="@layout/fragment_places" />

    <fragment
        android:id="@+id/nav_table"
        android:name="it.danieleverducci.openweddingapp.ui.table.TableFragment"
        android:label="@string/menu_table"
        tools:layout="@layout/fragment_table" />

    <fragment
        android:id="@+id/nav_food_menu"
        android:name="it.danieleverducci.openweddingapp.ui.foodmenu.FoodMenuFragment"
        android:label="@string/menu_food_menu"
        tools:layout="@layout/fragment_generic_dynamic_content" />

    <fragment
        android:id="@+id/nav_wedding_gift"
        android:name="it.danieleverducci.openweddingapp.ui.weddinggift.WeddingGiftFragment"
        android:label="@string/menu_wedding_gift"
        tools:layout="@layout/fragment_generic_dynamic_content" />

    <fragment
        android:id="@+id/nav_attendee_gift"
        android:name="it.danieleverducci.openweddingapp.ui.attendeegift.AttendeeGiftFragment"
        android:label="@string/menu_attendee_gift"
        tools:layout="@layout/fragment_generic_dynamic_content" />

    <fragment
        android:id="@+id/nav_info"
        android:name="it.danieleverducci.openweddingapp.ui.info.InfoFragment"
        android:label="@string/menu_info"
        tools:layout="@layout/fragment_info" />

    <fragment
        android:id="@+id/nav_privacy"
        android:name="it.danieleverducci.openweddingapp.ui.info.PrivacyFragment"
        android:label="@string/menu_privacy"
        tools:layout="@layout/fragment_generic_dynamic_content" />


</navigation>